Introduction

Today, updating my Parrot Security OS I came across the following error: “The following packages have unmet dependencies”. These issues we’re referring GCC Packages I had installed previously to compiled something well studying for the OSCP.

To rectify the issue I needed to do the following:

Copy

PwnBox

The reasoning behind these updates was to install the PwnBox UI that HacktheBox uses. Don’t get me wrong, having the ability to be directly connected to the HTB network and utilize a predefined set of tools was awesome. I could definitely see myself using it during a lunch break at work when I don’t have my main machine.

However, the inability to Copy and Paste from an outside window caused my notes to suffer. Head over to my Blunder Blog Post to see how much of a blunder it actually was…

TMUX

After completing the pwnbox guide above I upgraded and merged my TMUX config which I’ve included below. IPPSec videos were my introductory study material so I will over TMUX and him forever.

PwnBox UI on Parrot with TMUX UI Changes.

Let me know how you like the updated UI or if you have any questions/comments.

Published On: August 7th, 2020 / Categories: Technology / Tags: , , /

Leave A Comment